<Banners>
  <Banner>
    <id>30624</id>
    <BannerPath>fanart/original/77847-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77847-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77847-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>30623</id>
    <BannerPath>fanart/original/77847-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|159,125,124|24,13,11|121,197,221|</Colors>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77847-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77847-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>249521</id>
    <BannerPath>fanart/original/77847-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|89,94,132|50,60,87|228,194,166|</Colors>
    <Language>de</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77847-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77847-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>28744</id>
    <BannerPath>fanart/original/77847-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>2.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77847-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77847-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>82511</id>
    <BannerPath>fanart/original/77847-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|5,127,202|23,18,24|121,19,17|</Colors>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77847-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77847-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>919918</id>
    <BannerPath>fanart/original/77847-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77847-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77847-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>919919</id>
    <BannerPath>fanart/original/77847-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77847-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77847-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>30254</id>
    <BannerPath>posters/77847-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.6667</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>820311</id>
    <BannerPath>posters/77847-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>10454</id>
    <BannerPath>seasons/77847-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>10457</id>
    <BannerPath>seasons/77847-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>10458</id>
    <BannerPath>seasons/77847-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>10759</id>
    <BannerPath>seasons/77847-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>10461</id>
    <BannerPath>seasons/77847-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>10455</id>
    <BannerPath>seasons/77847-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>10459</id>
    <BannerPath>seasons/77847-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>10456</id>
    <BannerPath>seasons/77847-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>249511</id>
    <BannerPath>graphical/77847-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>de</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>6423</id>
    <BannerPath>graphical/706-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.6667</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>6142</id>
    <BannerPath>graphical/706-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>9478</id>
    <BannerPath>text/77847.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>923443</id>
    <BannerPath>graphical/77847-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>sv</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>295011</id>
    <BannerPath>graphical/77847-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>